<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('chl_voucher', function (Blueprint $table) {
            $table->date('Acc_Chl_Date')->nullable()->after('Acc_Chl_No'); // change position if needed
        });
    }

    public function down()
    {
        Schema::table('chl_voucher', function (Blueprint $table) {
            $table->dropColumn('Acc_Chl_Date');
        });
    }
};
